<?php

namespace App\Admin\Actions\Service;

use App\Models\Serviceapplys;
use Encore\Admin\Actions\RowAction;
use Illuminate\Database\Eloquent\Model;

class PassAction extends RowAction
{
    public $name = '开通';

    public function handle(Model $model)
    {
        // $model ...
        Serviceapplys::where('id',$this->row->id)->update(['status'=>2]);
        return $this->response()->success('开通成功')->refresh();
    }

}